"7QF-Eh-0OU.title" = "Dispositivo";
"CUd-dd-bVb.title" = "Alto";
"F0z-JX-Cv5.title" = "Configuración de dispositivo";
"IAb-VO-SKT.title" = "Cuadros por segundo";
"PCv-Vg-Nw7.title" = "Medio";
"SXd-zj-wCI.title" = "Guardar dirección";
"azu-9g-mAF.title" = "Audio";
"fcd-X0-Xcd.title" = "Vista previa de inicio";
"kVu-yY-Z83.title" = "Parpadeo";
"rCb-sC-LL3.title" = "Dispositivo";
"sJO-CK-I5M.title" = "Bajo";
"sdx-lr-k38.title" = "Escoger";
"sgh-ux-r7K.title" = "Vídeo";
"ssg-FQ-RvL.title" = "Formato";
"txs-QC-v8s.title" = "Formato";
"ukH-2O-3LJ.title" = "Cerca";
"vcV-Ku-baL.title" = "Calidad";
"hkt-E0-x1j.title" = "Preferencias del Sistema";
"jPJ-pY-7W2.title" = "La langue";
"kvB-co-OOI.title" = "(Debe reiniciar la aplicación para que tenga efecto.)";
"e4u-Ot-phP.title" = "(Predeterminado del sistema)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
